[Strings]
Title=Inzornament di Firefox
Info=Firefox al è daûr a instalâ i tiei inzornaments e al vignarà inviât chi di pôc...
MozillaMaintenanceDescription=Il servizi di manteniment di Mozilla al sigure che tu vedis la ultime e plui sigure version di Mozilla Firefox sul to computer. Tignî inzornât Firefox al è une vore impuartant pe tô sigurece in rêt e Mozilla ti consee di tignî atîf chest servizi.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
